@import "reset";
.container {
	width: 1440px;
	margin: 0 auto;
  }
  
  a, li {
	text-decoration: none;
  }
  
  header, main, .section1, .section2, .section3, .section4 {
	right: 0;
	left: 0;
  }
  
  header {
	background-color: #FFEE32;
  }
  
  .main__section1, .section1, .section3 {
	background-color: #202020;
  }
  
  .section2 {
	background: #3c3c3c;
  }
  
  .section4 {
	background-image: url(../images/Rectangle\ 8.png);
  }
  
  .header {
	height: 800px;
	background-color: #FFEE32;
	display: flex;
	align-items: center;
	justify-content: center;
  
	&__content--container {
	  width: 1068px;
	  height: 700px;
	}
  
	&__content--menu {
	  width: 1068px;
	  height: 56px;
	  display: flex;
	  align-items: center;
	  justify-content: space-between;
	  padding-bottom: 394px;
  
	  &--link {
		font-weight: 700;
		font-size: 16px;
		color: #fff;
		font-family: "Manrope", sans-serif;
	  }
  
	  &--item {
		display: flex;
		gap: 20px;
  
		li {
		  border: 1px solid #fff;
		  border-radius: 20px;
		  padding: 10px 16px;
		  display: flex;
		  align-items: center;
		  gap: 12px;
		}
	  }
	}
  
	&__container--title {
	  width: 846px;
	  height: 190px;
  
	  h1 {
		font-weight: 700;
		font-size: 80px;
		color: #fff;
		font-family: "DynaPuff", sans-serif;
	  }
	}
  }
  
  .main__section1 {
	height: 470px;
	background-color: #202020;
	display: flex;
	align-items: center;
	position: relative;
  
	&--image {
	  position: absolute;
	  right: 0;
	}
  
	&--content {
	  width: 731px;
	  height: 267px;
	  display: flex;
	  justify-content: end;
  
	  &--container {
		width: 540px;
		height: 267px;
  
		h2 {
		  font-weight: 700;
		  font-size: 48px;
		  color: #faeb49;
		  font-family: "DynaPuff", sans-serif;
		  padding-bottom: 40px;
		}
  
		&__text {
		  font-family: "Manrope", sans-serif;
		  font-weight: 500;
		  font-size: 16px;
		  color: #fff;
		  text-align: left;
		  padding-bottom: 40px;
		}
  
		&__bloc {
		  width: 540px;
		  height: 85px;
		  display: flex;
		  gap: 96px;
  
		  &--item {
			width: 116px;
			height: 85px;
		  }
		}
  
		h3 {
		  font-family: "DynaPuff", sans-serif;
		  font-weight: 700;
		  font-size: 48px;
		  color: #fff;
		  padding-bottom: 10px;
		}
  
		.bloc__inem--text {
		  font-family: "Manrope", sans-serif;
		  font-weight: 700;
		  font-size: 16px;
		  color: #fff;
		}
	  }
	}
  }


  .main__section2 {
  height: 1460px;
  background: #3c3c3c;
  display: flex;
  align-items: center;
  justify-content: center;

  &--content {
    width: 1050px;
    height: 1288px;

    &--cart1 {
      border-radius: 24px;
      width: 1050px;
      height: 680px;
      background: #fffef2;
      margin-bottom: 63px;
      display: flex;
      align-items: center;
      justify-content: center;

      &__item {
        width: 1010px;
        height: 632px;
        position: relative;

        &::before {
          content: '';
          position: absolute;
          width: 64px;
          height: 64px;
          background-image: url(../images/Frame\ 1.png);
          right: 0;
        }

        img {
          padding-bottom: 22px;
        }
      }

      h4 {
        font-weight: 600;
        font-size: 40px;
        color: #565656;
        font-family: "DynaPuff", sans-serif;
        padding-bottom: 22px;
      }

      .cart1__item--text {
        font-family: "Manrope", sans-serif;
        font-weight: 700;
        font-size: 16px;
        color: #000;
        text-align: left;
      }
    }

    &--grid {
      display: flex;
      justify-content: space-between;

      &--item,
      &--item2 {
        border-radius: 24px;
        width: 325px;
        height: 545px;
        background: #fffef2;
        display: flex;
        align-items: center;
        justify-content: center;

        &--cart {
          width: 285px;
          height: 506px;
          position: relative;

          &::before {
            content: '';
            position: absolute;
            width: 64px;
            height: 64px;
            background-image: url(../images/Frame\ 1.png);
            right: 0;
          }

          img {
            padding-bottom: 20px;
          }
        }

        h5 {
          font-family: "DynaPuff", sans-serif;
          font-weight: 700;
          font-size: 32px;
          color: #565656;
          white-space: nowrap;
          padding-bottom: 22px;
        }

        .grid__cart--text {
          font-weight: 500;
          font-size: 16px;
          color: #000;
          font-family: "Manrope", sans-serif;
          text-align: left;
        }
      }
    }
  }
}  
.main__section3 {
	height: 1220px;
	background-color: #202020;
	display: flex;
	align-items: center;
	justify-content: center;
  
	&--content {
	  width: 1055px;
	  height: 1000px;
  
	  h6 {
		font-weight: 700;
		font-size: 80px;
		color: #fff;
		padding-bottom: 38px;
	  }
  
	  &--cart2 {
		border-radius: 40px;
		width: 1055px;
		height: 414px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 26px;
		background-image: url(../images/unsplash_rqIfy1UyIzE.png);
		position: relative;
  
		&::before {
		  content: '';
		  position: absolute;
		  background-image: url(../images/Soft\ Star.png);
		  width: 268px;
		  height: 268px;
		}
	  }
  
	  &--grid {
		display: flex;
		justify-content: space-between;
  
		&--item {
		  border-radius: 40px;
		  width: 514px;
		  height: 414px;
		  position: relative;
  
		  &::before {
			content: attr(data-index);
			position: absolute;
			min-width: 187px;
			min-height: 192px;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
			background-size: cover;
			background-position: center;
  
			&[data-index="1"]::before {
			  content: url('../images/Butterfly.png');
			}
  
			&[data-index="2"]::before {
			  content: url('../images/Asterisk\ 1.png');
			}
		  }
		}
	  }
	}
  }
  .main__section4 {
	height: 800px;
	display: flex;
	align-items: center;
	justify-content: center;
  
	&--content {
	  width: 1059px;
	  height: 174px;
  
	  p {
		font-weight: 700;
		font-size: 48px;
		text-align: center;
		color: #fff;
		font-family: "DynaPuff", sans-serif;
	  }
	}
  }
  footer {
	left: 0;
	right: 0;
	background: #202020;
  
	&__content {
	  height: 530px;
	  display: flex;
	  align-items: center;
	  justify-content: center;
  
	  &--radius {
		border: 1px solid #f2f2f2;
		border-radius: 139px;
		width: 914px;
		height: 192px;
		background: #202020;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 165px;
  
		.content__radius {
		  display: flex;
		  width: 640px;
		  height: 108px;
		  gap: 45px;
  
		  &--link {
			width: 487px;
			height: 108px;
  
			.radius__link--title {
			  font-family: "DynaPuff", sans-serif;
			  font-weight: 700;
			  font-size: 48px;
			  color: #fff;
			  padding-bottom: 17px;
			}
  
			.radius__link--text {
			  font-weight: 500;
			  font-size: 24px;
			  text-align: center;
			  color: #fff;
			  font-family: "Manrope", sans-serif;
			  gap: 24px;
			  display: flex;
			  align-items: center;
			}
		  }
		}
	  }
  
	  &--link {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-bottom: 21px;
  
		.content__link--bloc {
		  width: 198px;
		  height: 24px;
  
		  ul {
			display: flex;
			gap: 35px;
		  }
		}
	  }
  
	  &--copyright {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
  
		.copyright {
		  font-weight: 500;
		  font-size: 16px;
		  font-family: "Manrope", sans-serif;
		  color: #fff;
		}
	  }
	}
  }
  @media (max-width: 768px) {
	.container {
	  width: 380px;
	  margin: 0 auto;
	}
  
	.header {
	  height: 800px;
	  background-color: #FFEE32;
	}
  
	.header__content--container {
	  width: 375px;
	  height: 800px;
	}
  
	.header__content--menu {
	  width: 286px;
	  margin-left: auto;
	  margin-right: auto;
	}
  
	h1 {
	  font-weight: 700;
	  font-size: 48px;
	  color: #fff;
	}
  
	.header__content--item {
	  display: none;
	}
  
	.header__container--title {
	  width: 286px;
	  margin-left: auto;
	  margin-right: auto;
	}
  
	.main__section1 {
	  height: 466px;
	  background: #202020;
	  position: relative;
  
	  &::before {
		position: absolute;
		content: '';
		background-image: url(../images/Group\ 3.svg);
		width: 116px;
		height: 345px;
		right: 0;
	  }
	}
  
	.main__section1--content {
	  width: 342px;
	  height: 318px;
	}
  
	.main__section1--image {
	  display: none;
	}
  
	h2 {
	  font-weight: 700;
	  font-size: 36px;
	  color: #faeb49;
	}
  
	.main__section1--container__text {
	  font-weight: 500;
	  font-size: 15px;
	  color: #fff;
	}
  
	.main__section1__bloc {
	  width: 342px;
	  height: 92px;
	  gap: 14px;
	}
  }
  
  .main__section2 {
	height: 1206px;
  
	&--content {
	  width: 343px;
	  height: 1106px;
  
	  &--cart1 {
		border-radius: 24px;
		background: #fffef2;
		width: 343px;
		height: 488px;
  
		&__item {
		  width: 311px;
		  height: 456px;
  
		  img {
			border-radius: 13px;
			width: 311px;
			height: 278px;
		  }
		}
	  }
  
	  h4 {
		font-weight: 600;
		font-size: 32px;
		color: #565656;
	  }
  
	  .cart1__item--text {
		font-weight: 700;
		font-size: 15px;
		color: #000;
	  }
  
	  &--grid {
		width: 343px;
  
		&--item {
		  display: none;
		}
  
		&--item2 {
		  width: 343px;
		  height: 518px;
		}
  
		&--cart {
		  width: 319px;
		  height: 494px;
  
		  img {
			border-radius: 13px;
			width: 319px;
			height: 363px;
			padding-bottom: 10px;
		  }
		}
  
		h5 {
		  font-weight: 700;
		  font-size: 24px;
		  color: #565656;
		  padding-bottom: 22px;
		}
  
		.grid__cart--text {
		  font-weight: 500;
		  font-size: 15px;
		  color: #000;
		}
	  }
	}
  }
  .main__section3 {
	height: 1352px;
	display: flex;
	align-items: center;
	justify-content: center;
  
	h6 {
	  font-weight: 700;
	  font-size: 36px;
	  color: #fff;
	  margin-top: 5px;
	}
  
	&--content {
	  width: 343px;
	  margin: 0 auto;
  
	  &--cart2 {
		border-radius: 40px;
		width: 343px;
		height: 325px;
  
		img {
		  border-radius: 40px;
		  width: 343px;
		  height: 325px;
		}
	  }
  
	  &--grid {
		display: flex;
		flex-wrap: wrap;
  
		&--item {
		  border-radius: 40px;
		  width: 343px;
		  height: 325px;
		  padding-bottom: 32px;
  
		  img {
			border-radius: 40px;
			width: 343px;
			height: 325px;
		  }
		}
	  }
	}
  }
  .main__section4 {
	height: 498px;
	display: flex;
	align-items: center;
	justify-content: center;
  
	&--content {
	  width: 343px;
	  height: 145px;
  
	  &__text {
		font-weight: 700;
		font-size: 24px;
		text-align: center;
		color: #fff;
	  }
	}
  }
  
  .footer {
	height: 372px;
  
	&__content {
	  width: 375px;
	  height: 372px;
  
	  &--radius {
		height: 232px;
		width: 342px;
		margin: 52px auto 0 auto;
		border: 1px solid #f2f2f2;
		border-radius: 139px;
  
		.content__radius {
		  width: 275px;
		  height: 51px;
		  gap: 25px;
  
		  svg {
			width: 52px;
			height: 52px;
		  }
		}
  
		&--link {
		  width: 203px;
		  height: 48px;
  
		  .radius__link--title {
			font-weight: 700;
			font-size: 20px;
			padding-bottom: 4px;
			color: #fff;
		  }
  
		  .radius__link--text {
			font-weight: 500;
			font-size: 15px;
			color: #fff;
  
			svg {
			  width: 35px;
			  height: 18px;
			}
		  }
		}
	  }
	}
  }